Something weired after 3.0.1 update

Hi !

Well, updated successfully one of my network in 3.0.1 but in the dashbord I still have this message :

you are using 3.0.1 please update to 3.0.1 !

I used the last US wp 3.0.1 files and added the french mo files.

Did I missed something ?